<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Tic Tac Toe</title>
</head>
<body>
    <header>TIC TAC TOE</header>

    <div class="my-grid">
        <div onclick="clickFunction('a1')" id="a1Div"><p id="a1"></p></div>
        <div onclick="clickFunction('a2')" id="a2Div"><p id="a2"></p></div>
        <div onclick="clickFunction('a3')" id="a3Div"><p id="a3"></p></div>
        <div onclick="clickFunction('b1')" id="b1Div"><p id="b1"></p></div>
        <div onclick="clickFunction('b2')" id="b2Div"><p id="b2"></p></div>
        <div onclick="clickFunction('b3')" id="b3Div"><p id="b3"></p></div>
        <div onclick="clickFunction('c1')" id="c1Div"><p id="c1"></p></div>
        <div onclick="clickFunction('c2')" id="c2Div"><p id="c2"></p></div>
        <div onclick="clickFunction('c3')" id="c3Div"><p id="c3"></p></div>
    </div>

    <footer>
        <p class="winner" id="winner"></p>
        <!-- nobody won 
        <i>X / 0</i><i>:</i> <i>w</i><i>i</i><i>n</i><i>n</i><i>e</i><i>r</i>
        -->
    </footer>   

    <script src="script.js"></script>
</body>
</html>